$(function () {
    /*$(document).bind("contextmenu", function (e) {
        return false;
    });*/

    $(document).keydown(function (event) {
        if ((event.altKey) && ((event.keyCode == 37) || event.keyCode == 39 || event.keyCode == 115)) { //屏蔽 Alt+ 方向键 ← ,屏蔽 Alt+ 方向键 →.alt+f4
            event.returnValue = false;
            return false;
        } else if (event.keyCode == 8 || event.keyCode == 116 || event.keyCode == 27 || event.keyCode == 122) {//屏蔽退格删除键屏蔽F5 f11刷新键
            event.returnValue = false;
            return false;
        } else if (event.ctrlKey && (event.keyCode == 82 || event.keyCode == 87 || event.keyCode == 78 || event.keyCode == 67 || event.keyCode == 86)) {//屏蔽Ctrl + R  Ctrl+n Ctrl+w
            event.returnValue = false;
            return false;
        } else if (event.shiftKey && event.keyCode == 121) {
            event.returnValue = false;
            return false;
        }
    });
});


function fullScreen() {
    var docElm = document.documentElement;
    //W3C
    if (docElm.requestFullscreen) {
        docElm.requestFullscreen();
    }
    //FireFox
    else if (docElm.mozRequestFullScreen) {
        docElm.mozRequestFullScreen();
    }
    //Chrome等
    else if (docElm.webkitRequestFullScreen) {
        docElm.webkitRequestFullScreen();
    }
    //IE11
    else if (elem.msRequestFullscreen) {
        elem.msRequestFullscreen();
    }
}

function exitFullScreen() {
    if (document.exitFullscreen) {
        document.exitFullscreen();
    } else if (document.msExitFullscreen) {
        document.msExitFullscreen();
    } else if (document.mozCancelFullScreen) {
        document.mozCancelFullScreen();
    } else if (document.oRequestFullscreen) {
        document.oCancelFullScreen();
    } else if (document.webkitExitFullscreen) {
        document.webkitExitFullscreen();
    }
}